%define url_ver	%(echo %{version}|cut -d. -f1,2)

Name:		gnome-contacts
Version:	3.6.2
Release:	%mkrel 2
Summary:	Contacts manager for GNOME
Group:		Graphical desktop/GNOME
License:	GPLv2+
URL:		https://live.gnome.org/ThreePointOne/Features/Contacts
Source0:	http://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
BuildRequires:	intltool
BuildRequires:	vala >= 0.13.0
BuildRequires:	pkgconfig(cheese)
BuildRequires:	pkgconfig(cheese-gtk) >= 3.3.91
BuildRequires:	pkgconfig(folks) >= 0.7.3
BuildRequires:	pkgconfig(folks-eds)
BuildRequires:	pkgconfig(folks-telepathy)
BuildRequires:	pkgconfig(gdk-x11-3.0)
BuildRequires:	pkgconfig(gee-1.0)
BuildRequires:	pkgconfig(glib-2.0) >= 2.31.10
BuildRequires:	pkgconfig(gnome-desktop-3.0)
BuildRequires:	pkgconfig(goa-1.0)
BuildRequires:	pkgconfig(libebook-1.2) >= 3.2
BuildRequires:	pkgconfig(libedataserver-1.2) >= 3.2
BuildRequires:	pkgconfig(libnotify)
Requires:	telepathy-mission-control

%description
Standalone contacts manager for GNOME desktop.

%prep
%setup -q
%apply_patches

%build
%configure2_5x
%make V=1

%install
%makeinstall_std

%find_lang %{name}

%files -f %{name}.lang
%doc AUTHORS README NEWS ChangeLog
%{_bindir}/%{name}
%{_libexecdir}/gnome-contacts-search-provider
%{_datadir}/glib-2.0/schemas/*.xml
%{_datadir}/applications/%{name}.desktop
%{_datadir}/dbus-1/services/org.gnome.Contacts.SearchProvider.service
%{_datadir}/gnome-shell/search-providers/gnome-contacts-search-provider.ini



%changelog

* Sat Jan 12 2013 umeabot <umeabot> 3.6.2-2.mga3
+ Revision: 352065
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Nov 13 2012 fwang <fwang> 3.6.2-1.mga3
+ Revision: 317318
- new version 3.6.2

* Mon Oct 15 2012 ovitters <ovitters> 3.6.1-1.mga3
+ Revision: 306044
- new version 3.6.1

* Mon Sep 24 2012 ovitters <ovitters> 3.6.0-1.mga3
+ Revision: 297095
- new version 3.6.0

* Mon Sep 17 2012 fwang <fwang> 3.5.92-1.mga3
+ Revision: 295312
- br latest cheese

  + ovitters <ovitters>
    - new version 3.5.92

* Wed Sep 05 2012 fwang <fwang> 3.5.91-2.mga3
+ Revision: 288287
- rebuild for new cheese

* Tue Sep 04 2012 ovitters <ovitters> 3.5.91-1.mga3
+ Revision: 288158
- new version 3.5.91

* Mon Aug 20 2012 ovitters <ovitters> 3.5.90-1.mga3
+ Revision: 282632
- new version 3.5.90

* Sun Jul 29 2012 ovitters <ovitters> 3.5.4.1-1.mga3
+ Revision: 275840
- don't run libtoolize anymore
- new version 3.5.4.1
- fix folks br
- update file list
- new version 3.5.4

* Sun Jul 15 2012 ovitters <ovitters> 3.5.3-1.mga3
+ Revision: 270938
- new version 3.5.3

* Mon Apr 30 2012 ovitters <ovitters> 3.4.1-1.mga3
+ Revision: 234372
- new version 3.4.1

* Mon Mar 26 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 226869
- new version 3.4.0

* Wed Mar 21 2012 ovitters <ovitters> 3.3.92-1.mga2
+ Revision: 225165
- new version 3.3.92

* Mon Mar 05 2012 wally <wally> 3.3.91-1.mga2
+ Revision: 219134
- new version 3.3.91

* Mon Feb 20 2012 wally <wally> 3.3.90-1.mga2
+ Revision: 211223
- new version 3.3.90

* Mon Feb 06 2012 fwang <fwang> 3.3.4-1.mga2
+ Revision: 205320
- update file list
- drop merged patch
- new version 3.3.4

* Tue Jan 17 2012 wally <wally> 3.3.3-1.mga2
+ Revision: 197416
- new version 3.3.3
- rediff str fmt patch, P0

* Tue Dec 20 2011 wally <wally> 3.3.1-1.mga2
+ Revision: 184910
- new version 3.3.1
- add P0 to fix str fmt

* Mon Nov 21 2011 fwang <fwang> 3.2.2-3.mga2
+ Revision: 170393
- rebuild for new evo

* Sat Oct 29 2011 fwang <fwang> 3.2.2-2.mga2
+ Revision: 159498
- rebuild for new evo

* Thu Oct 20 2011 wally <wally> 3.2.2-1.mga2
+ Revision: 156985
- new version 3.2.2
- remove Unity from OnlyShowIn list in desktop file

* Tue Oct 18 2011 wally <wally> 3.2.1-2.mga2
+ Revision: 156385
- rebuild for new folks

* Tue Oct 18 2011 wally <wally> 3.2.1-1.mga2
+ Revision: 156289
- drop upstream applied patch
- new version 3.2.1

* Tue Oct 18 2011 wally <wally> 3.2.0.1-2.mga2
+ Revision: 156255
- rebuild for new folks

* Mon Sep 26 2011 fwang <fwang> 3.2.0.1-1.mga2
+ Revision: 148730
- more str fmt fix
- new version 3.2.0.1
- mor str fmt fix
- fix str fmt
- new version 3.2.0

* Tue Sep 20 2011 fwang <fwang> 0.1.5.2-1.mga2
+ Revision: 146010
- new version 0.1.5.2

* Tue Sep 20 2011 fwang <fwang> 0.1.5.1-1.mga2
+ Revision: 145969
- new version 0.1.5.1

* Mon Sep 19 2011 fwang <fwang> 0.1.5-1.mga2
+ Revision: 145518
- update br
- new version 0.1.5

* Fri Sep 09 2011 wally <wally> 0.1.4.1-1.mga2
+ Revision: 141720
- rediff P0
- require telepathy-mission-control
- new version 0.1.4.1
- bump folks dep

* Wed Aug 31 2011 fwang <fwang> 0.1.3-1.mga2
+ Revision: 136880
- fix str fmt
- new version 0.1.3

  + wally <wally>
    - imported package gnome-contacts

